E-CA: Why does the Step "Applying Required Fix for ADS Compare and Copy" Appear in my Change Package When I'm on a Higher PeopleTools Release Than 8.53.07? (Doc ID 1995965.1)

Last updated on SEPTEMBER 25, 2015

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.53 to 8.53 [Release 8.4]
Information in this document applies to any platform.

Goal

The step

Applying Required Fix for ADS Compare and Copy

says the following:


The Target Database has been identified as being on PT 8.53.07 or lower
patch level. Prior to running the ADS Managed Object Compare or Copy
Steps go to My Oracle Support and search for Document ID: 1572466.1.


Why is this step appearing if I am on 8.53.08 or higher?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms